Debian Bug report logs - #273930
RM: kernel-patch-acl -- RoQA: orphaned, buggy, obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: maks attems <debian@sternwelten.at>

Date: Tue, 28 Sep 2004 22:03:05 UTC

Severity: normal

Tags: sid

Merged with 314683

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#273930; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to maks attems <debian@sternwelten.at>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: maks attems <debian@sternwelten.at>
To: submit@bugs.debian.org
Subject: please remove kernel-patch-acl from unstable
Date: Tue, 28 Sep 2004 23:57:22 +0200
Package: ftp.debian.org

please remove kernel-patch-acl as it's completly useless,
package includes patches against kernel 2.4.22/23.
they are included in 2.6.8 so there is no point for that patch.

thanks


--
maks
kernel janitor  	http://janitor.kernelnewbies.org/




Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#273930; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #10 received at 273930@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: maks attems <debian@sternwelten.at>, 273930@bugs.debian.org, control@bugs.debian.org
Cc: dirson@debian.org
Subject: Re: Bug#273930: please remove kernel-patch-acl from unstable
Date: Wed, 29 Sep 2004 00:31:29 +0200
retitle 273930 RM: kernel-patch-acl -- Outdated w.r.t. recent kernels
tags 273930 sid moreinfo
thanks

On Tue, Sep 28, 2004 at 11:57:22PM +0200, maks attems wrote:
> please remove kernel-patch-acl as it's completly useless,
> package includes patches against kernel 2.4.22/23.
> they are included in 2.6.8 so there is no point for that patch.

According to [1], the package is actually against 2.4.26.

Let's ask the maintainer's opinion first, too:

Yann, what is your opinion on this matter? Can this package indeed be
removed, or do you plan to update it eventually?

Thanks,
--Jeroen

[1] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=250478&msg=15

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: sid, moreinfo Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#273930; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Yann Dirson <ydirson@altern.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #19 received at 273930@bugs.debian.org (full text, mbox):

From: Yann Dirson <ydirson@altern.org>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Cc: maks attems <debian@sternwelten.at>, 273930@bugs.debian.org
Subject: Re: Bug#273930: please remove kernel-patch-acl from unstable
Date: Sun, 3 Oct 2004 10:22:30 +0200
On Wed, Sep 29, 2004 at 12:31:29AM +0200, Jeroen van Wolffelaar wrote:
> retitle 273930 RM: kernel-patch-acl -- Outdated w.r.t. recent kernels
> tags 273930 sid moreinfo
> thanks
> 
> On Tue, Sep 28, 2004 at 11:57:22PM +0200, maks attems wrote:
> > please remove kernel-patch-acl as it's completly useless,
> > package includes patches against kernel 2.4.22/23.
> > they are included in 2.6.8 so there is no point for that patch.
> 
> According to [1], the package is actually against 2.4.26.
> 
> Let's ask the maintainer's opinion first, too:
> 
> Yann, what is your opinion on this matter? Can this package indeed be
> removed, or do you plan to update it eventually?

Well, I suppose at least some people have an interest on getting ACLs
on 2.4 kernels, since this patch is included in recent Debian kernels.
So I guess we should keep it.

OTOH, I don't have so much time those days.  I'll possibly manage to
allocate time to checking how the patch works on 2.4.27, but if
someone want to take over this package he'll be welcomed.

Best regards,
-- 
Yann Dirson    <ydirson@altern.org> |
Debian-related: <dirson@debian.org> |   Support Debian GNU/Linux:
                                    |  Freedom, Power, Stability, Gratis
     http://ydirson.free.fr/        | Check <http://www.debian.org/>



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#273930; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #24 received at 273930@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Yann Dirson <ydirson@altern.org>, 273930@bugs.debian.org
Cc: maks attems <debian@sternwelten.at>, Debian Bugs Control Bot <control@bugs.debian.org>
Subject: Re: Bug#273930: please remove kernel-patch-acl from unstable
Date: Mon, 9 May 2005 17:30:02 +0200
reassign 273930 wnpp
retitle 273930 RFA: kernel-patch-acl -- Extended attributes, and ACL kernel-patches for ext2/ext3
thanks

On Sun, Oct 03, 2004 at 10:22:30AM +0200, Yann Dirson wrote:
> Well, I suppose at least some people have an interest on getting ACLs
> on 2.4 kernels, since this patch is included in recent Debian kernels.
> So I guess we should keep it.
> 
> OTOH, I don't have so much time those days.  I'll possibly manage to
> allocate time to checking how the patch works on 2.4.27, but if
> someone want to take over this package he'll be welcomed.

Ok, moving this bug to wnpp to solicit interested people. If nobody
interested turns up in a few months, I suggest to remove the package
altogether.

--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Bug reassigned from package `ftp.debian.org' to `wnpp'. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 273930 314683. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: moreinfo Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to maks attems <debian@sternwelten.at>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #43 received at 273930-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 273930-close@bugs.debian.org
Cc: kernel-patch-acl@packages.debian.org, kernel-patch-acl@packages.qa.debian.org
Subject: Bug#273930: fixed
Date: Sun, 31 Jul 2005 06:53:35 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

kernel-patch-acl |   0.8.71-4 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 273930@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 21:52:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:16:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.